Subject: Re: bug#5555: 23.1.92; mail-archive-file-name not working

From: Glenn Morris <[email-masked]>
Date: Wed, 10 Feb 2010 02:29:10 -0500

Warren Dodge wrote:

> When I use c-x m to send an email the data from the email in not being
> stored in the mail-archive-file-name

This is one instance of http://debbugs.gnu.org/4431, differences
between message mode and mail mode. message-mode does not respect
mail-archive-file-name. It would be easy to add this, but maybe there
is already a different message-mode way to do this (add an FCC header
by default)?

You can just customize mail-user-agent back to sendmail-user-agent if
these differences bug you.

> In GNU Emacs 23.1.92.1 (i686-pc-linux-gnu, GTK+ Version 2.12.6)